@charset "UTF-8";
/* CSS Document */

body {
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	border:0px;
	padding-top:0px;
	background:url(images/Base/fondo.jpg);
	}
	
	
	
#barraVerdeUp {
	width:980px;
	height:7px;
	background:#75BD54;
	margin:auto;
	position:relative;}
	
	
#barraLogo {
	width:980px;
	height:183px;
	background:#FFF;
	position:relative;
	margin:auto;
}

#logo {
	position: absolute;
	background: url(images/Base/LogoOmni.jpg) center no-repeat;
	width: 192px;
	height: 134px;
	left: 36px;
	top: 25px;
}


#LineaLogo {
	position: absolute;
	border-left: solid thin #333;
	left: 249px;
	top: 49px;
	width: 335px;
	height: 86px;
}


#btnBarraLogo {
	position: absolute;
	width: 173px;
	height: 50px;
	left: 773px;
	top: 89px;
	border-top: solid thin #333;
	border-bottom: solid thin #333;
}

#Hora{
	position: absolute;
	width: 213px;
	height: 39px;
	left: 755px;
	top: 31px;
}





/****************************************
               MENU 
****************************************/



#Menu{
	position:relative;
	background:#75BD54;
	width: 1006px;
	height:50px;
	margin:auto;}

#Tderecha {
	position: absolute;
	background: url(images/Base/Tderecha.png) center no-repeat;
	width: 13px;
	height: 76px;
	top: -13px;
}

#Tizquierda{
	position: absolute;
	background: url(images/Base/Tizquierda.png) center no-repeat;
	width: 13px;
	height: 76px;
	top: -13px;
	right:0px;
}

#compania {
	position: absolute;
	width: 100px;
	height: 50px;
	text-align: center;
	left: 253px;
	background:#666;
}

#servicios {
	position: absolute;
	width: 103px;
	height: 50px;
	left: 353px;
	text-align: center;
}

#servicios:hover {
	background:#386823;}


	
#nuestrosProductos {
	position:absolute;
	height:50px;
	width:192px;
	text-align:center;
	left:458px}

#nuestrosProductos:hover {
	background:#386823;}


	
#contacto {
	position: absolute;
	height: 50px;
	width: 102px;
	text-align: center;
	left: 648px;
}

#contacto:hover {
	background:#386823;}




/**** Menu Servicios****/


#companiaServicios {
	position: absolute;
	width: 100px;
	height: 50px;
	text-align: center;
	left: 253px;
}


#companiaServicios:hover {
	background:#386823;}

#serviciosServicios {
	position: absolute;
	width: 103px;
	height: 50px;
	left: 353px;
	text-align: center;
	background:#666;
}


	
#nuestrosProductos {
	position: absolute;
	height: 50px;
	width: 192px;
	text-align: center;
	left: 456px
}

#nuestrosProductos:hover {
	background:#386823;}


	

	
	
/**** Menu Productos****/


#nuestrosProductosPROD {
	position: absolute;
	height: 50px;
	width: 192px;
	text-align: center;
	left: 456px;
	background:#666;
}



/**** Menu Contacto****/

#contactoBTN {
	position: absolute;
	height: 50px;
	width: 102px;
	text-align: center;
	left: 648px;
	background:#666;
}




/****************************************
           COMPAÑIA
****************************************/
#imagenCompania {
	position:relative;
	background:url(images/Comp/ImagenComp.jpg) center no-repeat;
	width:980px;
	height:366px;
	margin:auto;}
	
#infoCompania {
	position:relative;
	margin:auto;
	width:980px;
	height:761px;
	background:#FFF;}
	
#s1 {
	position: absolute;
	background: url(images/Base/s.jpg) center no-repeat;
	width: 27px;
	height: 19px;
	left: 57px;
	top: 21px;
}


#mision {
	position: absolute;
	width: 208px;
	height: 100px;
	left: 96px;
	top: 14px;
	text-align: justify;
}
	
	
	
#s2 {
	position: absolute;
	background: url(images/Base/s.jpg) center no-repeat;
	width: 27px;
	height: 19px;
	left: 366px;
	top: 21px;
}


#vision {
	position: absolute;
	width: 208px;
	height: 100px;
	left: 405px;
	top: 14px;
	text-align: justify;
}
	
	

#s3 {
	position: absolute;
	background: url(images/Base/s.jpg) center no-repeat;
	width: 27px;
	height: 19px;
	left: 672px;
	top: 21px;
}


#iso{
	position: absolute;
	width: 208px;
	height: 100px;
	left: 713px;
	top: 14px;
	text-align: justify;
}
	

#baseCompania {
	position: absolute;
	top: 155px;
	width: 980px;
	height: 174px;
	border-top: solid thin #E6E6E6;
	border-bottom: solid thin #E6E6E6;
	background: #F2F2F2;
	text-align: center;
}

/****Servicios Comp****/

#s1comp{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s1_comp.jpg) center no-repeat;
	left: 15px;
	top: 367px;
}
	
#s1comp_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 495px;
	left: 15px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s1comp_texto:hover {
	background: #CDCDCD;}
	
	
	
	

#s2comp{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s2_comp.jpg) center no-repeat;
	left: 256px;
	top: 367px;
}
	
#s2comp_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 495px;
	left: 256px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s2comp_texto:hover {
	background: #CDCDCD;}
	






#s3comp{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s3_comp.jpg) center no-repeat;
	left: 497px;
	top: 367px;
}
	
#s3comp_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 495px;
	left: 497px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s3comp_texto:hover {
	background: #CDCDCD;}
	





#s4comp{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s4_comp.jpg) center no-repeat;
	left: 738px;
	top: 367px;
}
	
#s4comp_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 495px;
	left: 738px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s4comp_texto:hover {
	background: #CDCDCD;}
	





#s5comp{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s5_comp.jpg) center no-repeat;
	left: 15px;
	top: 559px;
}
	
#s5comp_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 687px;
	left: 15px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s5comp_texto:hover {
	background: #CDCDCD;}
	
	
	
	

#s6comp{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s6_comp.jpg) center no-repeat;
	left: 256px;
	top: 559px;
}
	
#s6comp_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 687px;
	left: 256px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s6comp_texto:hover {
	background: #CDCDCD;}
	






#s7comp{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s7_comp.jpg) center no-repeat;
	left: 497px;
	top: 559px;
}
	
#s7comp_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 687px;
	left: 497px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s7comp_texto:hover {
	background: #CDCDCD;}
	





#s8comp{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s8_comp.jpg) center no-repeat;
	left: 738px;
	top: 559px;
}
	
#s8comp_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 687px;
	left: 738px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s8comp_texto:hover {
	background: #CDCDCD;}

	
	
	
	
	
	
	
	
	
	
	
	
	
	

/****************************************
              SERVICIOS
****************************************/
#infoServicios {
	position: relative;
	margin: auto;
	width: 980px;
	height: 1200px;
	background: #FFF;
}

#s1ser{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s1_comp.jpg) center no-repeat;
	left: 15px;
	top: 28px;
}
	
#s1ser_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 155px;
	left: 15px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s1ser_texto:hover {
	background: #CDCDCD;}
	
	
	
	

#s2ser{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s2_comp.jpg) center no-repeat;
	left: 256px;
	top: 28px;
}
	
#s2ser_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 155px;
	left: 256px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s2ser_texto:hover {
	background: #CDCDCD;}
	






#s3ser{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s3_comp.jpg) center no-repeat;
	left: 497px;
	top: 28px;
}
	
#s3ser_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 155px;
	left: 497px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s3ser_texto:hover {
	background: #CDCDCD;}
	





#s4ser{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s4_comp.jpg) center no-repeat;
	left: 738px;
	top: 28px;
}
	
#s4ser_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 155px;
	left: 738px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s4ser_texto:hover {
	background: #CDCDCD;}
	





#s5ser{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s5_comp.jpg) center no-repeat;
	left: 15px;
	top: 218px;
}
	
#s5ser_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 346px;
	left: 15px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s5ser_texto:hover {
	background: #CDCDCD;}
	
	
	
	

#s6ser{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s6_comp.jpg) center no-repeat;
	left: 256px;
	top: 218px;
}
	
#s6ser_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 346px;
	left: 256px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s6ser_texto:hover {
	background: #CDCDCD;}
	






#s7ser{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s7_comp.jpg) center no-repeat;
	left: 497px;
	top: 218px;
}
	
#s7ser_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 346px;
	left: 497px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s7ser_texto:hover {
	background: #CDCDCD;}
	





#s8ser{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s8_comp.jpg) center no-repeat;
	left: 738px;
	top: 218px;
}
	
#s8ser_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 346px;
	left: 738px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color:#333;
}
	
	
#s8ser_texto:hover {
	background: #CDCDCD;}
	
	
	
	
	#baseServicios{
	position: absolute;
	top: 418px;
	width: 980px;
	height: 245px;
	border-top: solid thin #E6E6E6;
	border-bottom: solid thin #E6E6E6;
	background: #F2F2F2;
	text-align: center;
}

#ComoTrabajamos_Titulo{
	position: absolute;
	width: 182px;
	height: 58px;
	top: 669px;
	left: 74px;
}

#sComo{
	position: absolute;
	background: url(images/Base/s.jpg) center  no-repeat;
	width: 27px;
	height: 19px;
	left: 50px;
	top: 687px;
}
	
#ImagenComo {
	position: absolute;
	background: url(images/servicios/barraTrabajo.png) center no-repeat;
	width: 949px;
	height: 173px;
	top: 724px;
	left: -13px;
}

	
#texto1Trabajo {
	position: absolute;
	width: 185px;
	height: 100px;
	text-align: justify;
	left: 10px;
	top: 24px;
}
	
		
#texto2Trabajo {
	position: absolute;
	width: 185px;
	height: 100px;
	text-align: justify;
	left: 252px;
	top: 24px;
}


#texto3Trabajo {
	position: absolute;
	width: 124px;
	height: 100px;
	text-align: justify;
	left: 485px;
	top: 24px;
}

	

#texto4Trabajo {
	position: absolute;
	width: 138px;
	height: 100px;
	text-align: justify;
	left: 649px;
	top: 24px;
}

#texto5Trabajo {
	position: absolute;
	width: 103px;
	height: 100px;
	text-align: justify;
	left: 824px;
	top: 24px;
}



#Clientes_Titulo{
	position: absolute;
	width: 307px;
	height: 34px;
	top: 910px;
	left: 91px;
}

#sClientes{
	position: absolute;
	background: url(images/Base/s.jpg) center  no-repeat;
	width: 27px;
	height: 19px;
	left: 50px;
	top: 916px;
}


#ClientesImagen {
	position: absolute;
	width: 980px;
	height: 146px;
	background: url(images/servicios/clientes.jpg) center no-repeat;
	top: 960px;
}




















/****************************************
          NUESTROS PRODUCTOS
****************************************/

#infoProductos {
	position: relative;
	margin: auto;
	width: 980px;
	height: 750px;
	background: #FFF;
}


#Productos1 {
	position: absolute;
	width: 900px;
	height: 308px;
	top: 36px;
	left: 40px;
}

#tapate {
	position: absolute;
	width: 267px;
	height: 198px;
	background: url(images/productos/esponja_GR.jpg) center no-repeat;
	border: solid thin #E6E6E6;
	left: 17px;
	top: 4px;
}

#tapate_texto {
	position: absolute;
	width: 270px;
	height: 68px;
	background: #F2F2F2;
	text-align: center;
	left: 17px;
	top: 211px;
	padding-top:10px;
}


#jaborena {
	position: absolute;
	width: 267px;
	height: 198px;
	background: url(images/productos/jabones_GR.jpg)center no-repeat;
	border: solid thin #E6E6E6;
	left: 315px;
	top: 4px;
}

#jabonera_texto {
	position: absolute;
	width: 270px;
	height: 68px;
	background: #F2F2F2;
	text-align: center;
	left: 315px;
	top: 211px;
	padding-top:10px;
}



#aromatizante {
	position: absolute;
	width: 267px;
	height: 198px;
	background: url(images/productos/aromatizante_GR.jpg)center no-repeat;
	border: solid thin #E6E6E6;
	left: 611px;
	top: 4px;
}

#aromatizante_texto {
	position: absolute;
	width: 270px;
	height: 68px;
	background: #F2F2F2;
	text-align: center;
	left: 611px;
	top: 211px;
	padding-top:10px;
}



#Productos2 {
	position: absolute;
	width: 900px;
	height: 308px;
	top: 358px;
	left: 40px;
}


#spray {
	position: absolute;
	width: 267px;
	height: 198px;
	background: url(images/productos/spray_GR.jpg)center no-repeat;
	border: solid thin #E6E6E6;
	left: 17px;
	top: 4px;
}

#spray_texto {
	position: absolute;
	width: 270px;
	height: 68px;
	background: #F2F2F2;
	text-align: center;
	left: 17px;
	top: 211px;
	padding-top:10px;
}


#eliminador {
	position: absolute;
	width: 267px;
	height: 198px;
	background: url(images/productos/eliminador_GR.jpg)center no-repeat;
	border: solid thin #E6E6E6;
	left: 315px;
	top: 4px;
}

#eliminador_texto {
	position: absolute;
	width: 270px;
	height: 68px;
	background: #F2F2F2;
	text-align: center;
	left: 315px;
	top: 211px;
	padding-top:10px;
}



#textoProductos {
	position: absolute;
	width: 270px;
	height: 275px;
	background: #F2F2F2;
	text-align: center;
	left: 611px;
	top: 4px;
	padding-top: 10px;
}



#btnProductos{
	position: absolute;
	width: 116px;
	height: 17px;
	border-radius: 10px;
	background: #CCC;
	text-align: center;
	top: 211px;
	left: 79px;
	color: #666;
	padding-top: 10px;
}

#btnProductos:hover {
	background:#999;}
	
	












/****************************************
        CONTACTO
****************************************/

#infoContacto {
	position: relative;
	margin: auto;
	width: 980px;
	height: 600px;
	background: #FFF;
}


#TextoContacto1 {
	position: absolute;
	width: 980px;
	height: 73px;
	text-align: center;
	top: 30px;
}


#formulario {
	position: absolute;
	width: 980px;
	height: 270px;
	text-align: center;
	top: 111px;
}




#baseContacto {
	position: absolute;
	top: 412px;
	width: 980px;
	height: 128px;
	border-top: solid thin #E6E6E6;
	border-bottom: solid thin #E6E6E6;
	background: #F2F2F2;
	text-align: center;
}




#infoGracias {
	position: relative;
	margin: auto;
	width: 981px;
	height: 500px;
	background: #FFF;
}



#gracias {
	position: absolute;
	width: 980px;
	text-align: center;
	height: 208px;
	top: 31px;
}







	

/****************************************
           FOOTER
****************************************/

/***COMPAÑIA***/
#footerCompania {
	position:relative;
	background:#75BD54;
	width:1006px;
	height:252px;
	text-align:center;
	margin:auto;
	z-index:10;}

#Tfoot {
	position: absolute;
	width: 1006px;
	height: 13px;
	background: url(images/Base/Tfooter.png) center no-repeat;
	top: -12px;
}

#manComp {
	position: absolute;
	width: 107px;
	height: 112px;
	background: url(images/Base/man.png) center no-repeat;
	left: 433px;
	top: -79px;
}

#barrafooterabajo{
	position:absolute;
	background:#386823;
	width:1006px;
	height:30px;
	bottom:0px;
	left:0px;}



/****************************************
           ESTILOS TIPOGRAFICOS 
****************************************/

.font1 {
	font-family:"Century Gothic";
	font-size:14px;
	color:#333;
	font-weight:lighter;}
	
	.font1bold {
	font-family:"Century Gothic";
	font-size:14px;
	font-weight:bold;
	color:#333;}
	
	
.fontMenu {
	font-family:"Century Gothic";
	font-size:14px;
	color:#FFF;
	letter-spacing:1px;
	font-weight:lighter;}
	
.footer1 {
	font-family:"Century Gothic";
	font-size:18px;
	color:#fff;
	font-weight:lighter;}
	
	
.footer2 {
	font-family:"Century Gothic";
	font-size:14px;
	color:#fff;
	font-weight:lighter;}
	
.footer3 {
	font-family:"Century Gothic";
	font-size:12px;
	color:#fff;
	font-weight:lighter;
	line-height:10px;}
	

.font2 {
	font-family:"Century Gothic";
	font-size:12px;
	color:#333;
	text-align:justify;}
	
	
	.font2bold {
	font-family:"Century Gothic";
	font-size:12px;
	font-weight:bold;
	color:#333;}
	
	
.font3 {
	font-family:"Century Gothic";
	font-size:18px;
	color:#333;
	text-align:justify;}
	
.font4 {font-family:"Century Gothic";
	font-size:20px;
	color:#5E5E5E;
	font-weight:bold;
	text-align:center;
	line-height:40px;}
	
.font5 {font-family:"Century Gothic";
	font-size:18px;
	color: #5E5E5E;
	text-align:center;
	}


.font6 {font-family:"Century Gothic";
	font-size:18px;
	font-style:italic;
	color: #5E5E5E;
	text-align:center;
	}


.textoTrabajo {
	font-family:"Century Gothic";
	font-size:12px;
	color:#fff;
	font-weight:lighter;}



.formulario {
	font-family:"Century Gothic";
	font-size:14px;
	color:#333;
	text-align:right;}
